Subject: Re: [PATCH for-3.7] vhost: fix mergeable bufs on BE hosts

From: "Michael S. Tsirkin" <[email-masked]>
Date: Wed, 24 Oct 2012 18:24:38 +0200

On Sun, Oct 21, 2012 at 07:24:02PM -0400, David Miller wrote:
> From: "Michael S. Tsirkin" <[email-masked]>
> Date: Sun, 21 Oct 2012 14:49:01 +0200
> 
> > On Mon, Oct 15, 2012 at 07:55:34PM +0200, Michael S. Tsirkin wrote:
> >> We copy head count to a 16 bit field,
> >> this works by chance on LE but on BE
> >> guest gets 0. Fix it up.
> >> 
> >> Signed-off-by: Michael S. Tsirkin <[email-masked]>
> >> Tested-by: Alexander Graf <[email-masked]>
> >> Cc: [email-masked]
> > 
> > Ping. Dave, could you apply this to -net please?
> 
> Pinging me but not cc:'ing me?  That's really strange.
> 
> What if I operate by just mass deleting things that I'm
> not explicitly on the To: or CC: when I'm very backlogged?

Yes, that was silly. Would you like me to repost the patch?

-- 
MST